.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.100200px;}
.ls5{letter-spacing:-0.090000px;}
.lsb{letter-spacing:-0.088176px;}
.ls19{letter-spacing:-0.080160px;}
.ls18{letter-spacing:-0.076152px;}
.ls21{letter-spacing:-0.075600px;}
.ls1a{letter-spacing:-0.072144px;}
.lsa{letter-spacing:-0.060120px;}
.lsc{letter-spacing:-0.056112px;}
.ls0{letter-spacing:-0.056040px;}
.ls22{letter-spacing:-0.050400px;}
.ls13{letter-spacing:-0.044088px;}
.ls2{letter-spacing:-0.041664px;}
.ls25{letter-spacing:-0.039600px;}
.ls2b{letter-spacing:-0.036000px;}
.ls23{letter-spacing:-0.028800px;}
.ls2c{letter-spacing:-0.025200px;}
.lsd{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.018000px;}
.ls26{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.012024px;}
.ls9{letter-spacing:-0.010800px;}
.ls2e{letter-spacing:-0.007200px;}
.ls11{letter-spacing:-0.004008px;}
.ls27{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.004008px;}
.ls20{letter-spacing:0.007200px;}
.ls1b{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.010800px;}
.ls2d{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.017568px;}
.ls2a{letter-spacing:0.018000px;}
.ls4{letter-spacing:0.021600px;}
.ls1d{letter-spacing:0.021960px;}
.ls29{letter-spacing:0.025200px;}
.ls28{letter-spacing:0.028800px;}
.ls30{letter-spacing:0.030744px;}
.ls2f{letter-spacing:0.032400px;}
.ls1c{letter-spacing:0.035136px;}
.ls1e{letter-spacing:0.036000px;}
.ls32{letter-spacing:0.039600px;}
.ls12{letter-spacing:0.040080px;}
.ls15{letter-spacing:0.044088px;}
.ls1f{letter-spacing:0.054000px;}
.lse{letter-spacing:0.056112px;}
.ls24{letter-spacing:0.064800px;}
.ls31{letter-spacing:0.068400px;}
.ls14{letter-spacing:0.084168px;}
.ls3{letter-spacing:0.100200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.511200px;}
.ws3{word-spacing:-0.280560px;}
.wsc{word-spacing:-0.236472px;}
.ws14{word-spacing:-0.224448px;}
.ws10{word-spacing:-0.176352px;}
.ws16{word-spacing:-0.168336px;}
.ws1a{word-spacing:-0.160320px;}
.ws39{word-spacing:-0.158400px;}
.ws38{word-spacing:-0.147600px;}
.ws12{word-spacing:-0.136272px;}
.ws2{word-spacing:-0.026040px;}
.ws13{word-spacing:-0.024048px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.004008px;}
.ws11{word-spacing:0.020040px;}
.ws1d{word-spacing:0.026352px;}
.ws36{word-spacing:0.030744px;}
.ws37{word-spacing:0.050400px;}
.ws1c{word-spacing:0.052104px;}
.ws24{word-spacing:0.054000px;}
.wsd{word-spacing:0.056112px;}
.ws30{word-spacing:0.061488px;}
.ws1f{word-spacing:0.064800px;}
.wsb{word-spacing:0.080160px;}
.ws1e{word-spacing:0.082800px;}
.ws33{word-spacing:0.086400px;}
.ws28{word-spacing:0.090000px;}
.ws29{word-spacing:0.093600px;}
.ws2c{word-spacing:0.097200px;}
.ws2a{word-spacing:0.100800px;}
.ws18{word-spacing:0.104208px;}
.ws31{word-spacing:0.104400px;}
.ws6{word-spacing:0.108000px;}
.ws20{word-spacing:0.111600px;}
.ws0{word-spacing:0.112080px;}
.ws5{word-spacing:0.115200px;}
.wsa{word-spacing:0.116232px;}
.ws2b{word-spacing:0.118800px;}
.ws8{word-spacing:0.120240px;}
.ws2d{word-spacing:0.122400px;}
.ws32{word-spacing:0.126000px;}
.ws7{word-spacing:0.129600px;}
.ws1b{word-spacing:0.132264px;}
.ws17{word-spacing:0.136272px;}
.ws35{word-spacing:0.136800px;}
.ws19{word-spacing:0.140280px;}
.ws2f{word-spacing:0.144000px;}
.ws23{word-spacing:0.147600px;}
.ws9{word-spacing:0.148296px;}
.ws2e{word-spacing:0.154800px;}
.ws34{word-spacing:0.158400px;}
.ws15{word-spacing:0.160320px;}
.ws22{word-spacing:0.169200px;}
.ws21{word-spacing:0.194400px;}
.ws26{word-spacing:5.641200px;}
.ws27{word-spacing:5.644800px;}
.wsf{word-spacing:11.081016px;}
.ws25{word-spacing:283.359600px;}
._5{margin-left:-3.859968px;}
._7{margin-left:-2.472240px;}
._0{margin-left:-1.442616px;}
._4{width:1.090176px;}
._e{width:7.477200px;}
._d{width:24.193920px;}
._6{width:39.313920px;}
._3{width:56.661096px;}
._b{width:262.260000px;}
._a{width:280.871040px;}
._8{width:287.162400px;}
._9{width:305.576400px;}
._c{width:342.961200px;}
._2{width:744.233496px;}
._1{width:787.439736px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:4.080000px;}
.fs9{font-size:24.000000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs8{font-size:42.000000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:52.080000px;}
.fs0{font-size:112.080000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:18.470482px;}
.y5{bottom:67.682911px;}
.y56{bottom:148.728493px;}
.y55{bottom:165.688732px;}
.y54{bottom:182.262536px;}
.y53{bottom:199.127370px;}
.y52{bottom:215.992205px;}
.y51{bottom:232.857039px;}
.y3c{bottom:239.313751px;}
.y3b{bottom:241.144824px;}
.y3a{bottom:247.793073px;}
.y50{bottom:249.528817px;}
.y37{bottom:255.792559px;}
.y38{bottom:256.081662px;}
.y39{bottom:264.368805px;}
.y4f{bottom:266.585744px;}
.y35{bottom:281.811846px;}
.y33{bottom:289.906735px;}
.y4e{bottom:295.111074px;}
.y36{bottom:298.482981px;}
.y34{bottom:298.483463px;}
.y4d{bottom:311.782210px;}
.y30{bottom:315.829654px;}
.y4c{bottom:328.357459px;}
.y2c{bottom:332.212650px;}
.y32{bottom:332.500790px;}
.y2f{bottom:332.501271px;}
.y4b{bottom:345.029076px;}
.y2b{bottom:348.883785px;}
.y2e{bottom:349.076521px;}
.y4a{bottom:361.604486px;}
.y31{bottom:365.747656px;}
.y2d{bottom:365.748138px;}
.y49{bottom:378.275943px;}
.y29{bottom:382.901594px;}
.y2a{bottom:383.190697px;}
.y48{bottom:394.851193px;}
.y27{bottom:400.344153px;}
.y28{bottom:400.633256px;}
.y47{bottom:411.522810px;}
.y25{bottom:417.690505px;}
.y26{bottom:417.979608px;}
.y46{bottom:428.483530px;}
.y23{bottom:435.132903px;}
.y24{bottom:435.422007px;}
.y22{bottom:449.395488px;}
.y45{bottom:457.104746px;}
.y21{bottom:458.357526px;}
.y44{bottom:473.679995px;}
.y43{bottom:490.351773px;}
.y42{bottom:506.927023px;}
.y20{bottom:512.612558px;}
.y41{bottom:523.598640px;}
.y40{bottom:540.173729px;}
.y3f{bottom:556.844864px;}
.y3e{bottom:573.420595px;}
.y1f{bottom:589.995845px;}
.y3d{bottom:594.428760px;}
.y1e{bottom:608.980288px;}
.y1d{bottom:628.253834px;}
.y1c{bottom:640.203432px;}
.y1b{bottom:816.460009px;}
.ya{bottom:852.790804px;}
.y1a{bottom:854.332527px;}
.y19{bottom:865.414816px;}
.y9{bottom:869.366535px;}
.y18{bottom:877.942781px;}
.y8{bottom:886.037671px;}
.y17{bottom:897.216327px;}
.y7{bottom:902.613402px;}
.y16{bottom:915.718771px;}
.y6{bottom:919.284537px;}
.y15{bottom:934.125007px;}
.y14{bottom:952.627772px;}
.y13{bottom:971.130215px;}
.y12{bottom:989.536452px;}
.y11{bottom:1008.039056px;}
.y10{bottom:1026.734395px;}
.yf{bottom:1061.330834px;}
.ye{bottom:1079.736868px;}
.yd{bottom:1098.239463px;}
.yc{bottom:1116.742057px;}
.yb{bottom:1135.148091px;}
.y4{bottom:1157.023566px;}
.y2{bottom:1179.283683px;}
.y3{bottom:1179.284511px;}
.y1{bottom:1216.000616px;}
.hf{height:3.769920px;}
.hc{height:22.176000px;}
.hd{height:30.643200px;}
.h8{height:33.264000px;}
.he{height:34.560000px;}
.h7{height:34.704000px;}
.h6{height:37.033920px;}
.ha{height:38.476800px;}
.hb{height:38.808000px;}
.h9{height:42.163200px;}
.h5{height:44.352000px;}
.h3{height:49.632240px;}
.h2{height:106.812240px;}
.h4{height:137.232000px;}
.h1{height:1295.342898px;}
.h0{height:1352.360472px;}
.w1{width:938.782299px;}
.w0{width:956.000000px;}
.x0{left:10.439837px;}
.x5{left:72.179429px;}
.x7{left:80.852525px;}
.x1{left:91.452975px;}
.x3{left:101.089748px;}
.xd{left:225.404119px;}
.xb{left:271.853365px;}
.xa{left:275.611707px;}
.xc{left:288.139511px;}
.x2{left:305.196600px;}
.x8{left:376.894190px;}
.xe{left:418.139097px;}
.x9{left:574.640771px;}
.xf{left:612.127818px;}
.x11{left:629.474010px;}
.x10{left:634.966970px;}
.x4{left:677.657874px;}
.x6{left:904.218407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.083181pt;}
.ls5{letter-spacing:-0.074714pt;}
.lsb{letter-spacing:-0.073200pt;}
.ls19{letter-spacing:-0.066545pt;}
.ls18{letter-spacing:-0.063218pt;}
.ls21{letter-spacing:-0.062760pt;}
.ls1a{letter-spacing:-0.059891pt;}
.lsa{letter-spacing:-0.049909pt;}
.lsc{letter-spacing:-0.046582pt;}
.ls0{letter-spacing:-0.046522pt;}
.ls22{letter-spacing:-0.041840pt;}
.ls13{letter-spacing:-0.036600pt;}
.ls2{letter-spacing:-0.034588pt;}
.ls25{letter-spacing:-0.032874pt;}
.ls2b{letter-spacing:-0.029886pt;}
.ls23{letter-spacing:-0.023908pt;}
.ls2c{letter-spacing:-0.020920pt;}
.lsd{letter-spacing:-0.016636pt;}
.ls6{letter-spacing:-0.014943pt;}
.ls26{letter-spacing:-0.011954pt;}
.ls17{letter-spacing:-0.009982pt;}
.ls9{letter-spacing:-0.008966pt;}
.ls2e{letter-spacing:-0.005977pt;}
.ls11{letter-spacing:-0.003327pt;}
.ls27{letter-spacing:-0.002989pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002989pt;}
.lsf{letter-spacing:0.003327pt;}
.ls20{letter-spacing:0.005977pt;}
.ls1b{letter-spacing:0.006655pt;}
.ls8{letter-spacing:0.008966pt;}
.ls2d{letter-spacing:0.011954pt;}
.ls10{letter-spacing:0.014584pt;}
.ls2a{letter-spacing:0.014943pt;}
.ls4{letter-spacing:0.017931pt;}
.ls1d{letter-spacing:0.018230pt;}
.ls29{letter-spacing:0.020920pt;}
.ls28{letter-spacing:0.023908pt;}
.ls30{letter-spacing:0.025522pt;}
.ls2f{letter-spacing:0.026897pt;}
.ls1c{letter-spacing:0.029168pt;}
.ls1e{letter-spacing:0.029886pt;}
.ls32{letter-spacing:0.032874pt;}
.ls12{letter-spacing:0.033273pt;}
.ls15{letter-spacing:0.036600pt;}
.ls1f{letter-spacing:0.044828pt;}
.lse{letter-spacing:0.046582pt;}
.ls24{letter-spacing:0.053794pt;}
.ls31{letter-spacing:0.056782pt;}
.ls14{letter-spacing:0.069872pt;}
.ls3{letter-spacing:0.083181pt;}
.ws4{word-spacing:-0.424374pt;}
.ws3{word-spacing:-0.232908pt;}
.wsc{word-spacing:-0.196308pt;}
.ws14{word-spacing:-0.186326pt;}
.ws10{word-spacing:-0.146399pt;}
.ws16{word-spacing:-0.139745pt;}
.ws1a{word-spacing:-0.133090pt;}
.ws39{word-spacing:-0.131496pt;}
.ws38{word-spacing:-0.122531pt;}
.ws12{word-spacing:-0.113127pt;}
.ws2{word-spacing:-0.021617pt;}
.ws13{word-spacing:-0.019964pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.003327pt;}
.ws11{word-spacing:0.016636pt;}
.ws1d{word-spacing:0.021876pt;}
.ws36{word-spacing:0.025522pt;}
.ws37{word-spacing:0.041840pt;}
.ws1c{word-spacing:0.043254pt;}
.ws24{word-spacing:0.044828pt;}
.wsd{word-spacing:0.046582pt;}
.ws30{word-spacing:0.051044pt;}
.ws1f{word-spacing:0.053794pt;}
.wsb{word-spacing:0.066545pt;}
.ws1e{word-spacing:0.068737pt;}
.ws33{word-spacing:0.071725pt;}
.ws28{word-spacing:0.074714pt;}
.ws29{word-spacing:0.077702pt;}
.ws2c{word-spacing:0.080691pt;}
.ws2a{word-spacing:0.083679pt;}
.ws18{word-spacing:0.086509pt;}
.ws31{word-spacing:0.086668pt;}
.ws6{word-spacing:0.089657pt;}
.ws20{word-spacing:0.092645pt;}
.ws0{word-spacing:0.093044pt;}
.ws5{word-spacing:0.095634pt;}
.wsa{word-spacing:0.096490pt;}
.ws2b{word-spacing:0.098622pt;}
.ws8{word-spacing:0.099818pt;}
.ws2d{word-spacing:0.101611pt;}
.ws32{word-spacing:0.104599pt;}
.ws7{word-spacing:0.107588pt;}
.ws1b{word-spacing:0.109799pt;}
.ws17{word-spacing:0.113127pt;}
.ws35{word-spacing:0.113565pt;}
.ws19{word-spacing:0.116454pt;}
.ws2f{word-spacing:0.119542pt;}
.ws23{word-spacing:0.122531pt;}
.ws9{word-spacing:0.123108pt;}
.ws2e{word-spacing:0.128508pt;}
.ws34{word-spacing:0.131496pt;}
.ws15{word-spacing:0.133090pt;}
.ws22{word-spacing:0.140462pt;}
.ws21{word-spacing:0.161382pt;}
.ws26{word-spacing:4.683061pt;}
.ws27{word-spacing:4.686050pt;}
.wsf{word-spacing:9.198943pt;}
.ws25{word-spacing:235.231940pt;}
._5{margin-left:-3.204366pt;}
._7{margin-left:-2.052338pt;}
._0{margin-left:-1.197593pt;}
._4{width:0.905013pt;}
._e{width:6.207223pt;}
._d{width:20.084665pt;}
._6{width:32.636585pt;}
._3{width:47.037402pt;}
._b{width:217.716035pt;}
._a{width:233.166054pt;}
._8{width:238.388848pt;}
._9{width:253.675293pt;}
._c{width:284.710412pt;}
._2{width:617.827980pt;}
._1{width:653.695788pt;}
.fsa{font-size:3.387026pt;}
.fs9{font-size:19.923682pt;}
.fs7{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs8{font-size:34.866444pt;}
.fs6{font-size:36.460338pt;}
.fs3{font-size:39.847364pt;}
.fs1{font-size:43.234390pt;}
.fs0{font-size:93.043595pt;}
.fs2{font-size:119.542092pt;}
.y0{bottom:15.333333pt;}
.y5{bottom:56.187200pt;}
.y56{bottom:123.467467pt;}
.y55{bottom:137.547067pt;}
.y54{bottom:151.305867pt;}
.y53{bottom:165.306267pt;}
.y52{bottom:179.306667pt;}
.y51{bottom:193.307067pt;}
.y3c{bottom:198.667128pt;}
.y3b{bottom:200.187200pt;}
.y3a{bottom:205.706267pt;}
.y50{bottom:207.147200pt;}
.y37{bottom:212.347067pt;}
.y38{bottom:212.587067pt;}
.y39{bottom:219.466667pt;}
.y4f{bottom:221.307067pt;}
.y35{bottom:233.947067pt;}
.y33{bottom:240.667067pt;}
.y4e{bottom:244.987467pt;}
.y36{bottom:247.786667pt;}
.y34{bottom:247.787067pt;}
.y4d{bottom:258.827067pt;}
.y30{bottom:262.187067pt;}
.y4c{bottom:272.587067pt;}
.y2c{bottom:275.787467pt;}
.y32{bottom:276.026667pt;}
.y2f{bottom:276.027067pt;}
.y4b{bottom:286.427067pt;}
.y2b{bottom:289.627067pt;}
.y2e{bottom:289.787067pt;}
.y4a{bottom:300.187200pt;}
.y31{bottom:303.626667pt;}
.y2d{bottom:303.627067pt;}
.y49{bottom:314.027067pt;}
.y29{bottom:317.867067pt;}
.y2a{bottom:318.107067pt;}
.y48{bottom:327.787067pt;}
.y27{bottom:332.347067pt;}
.y28{bottom:332.587067pt;}
.y47{bottom:341.627067pt;}
.y25{bottom:346.747200pt;}
.y26{bottom:346.987200pt;}
.y46{bottom:355.707067pt;}
.y23{bottom:361.227067pt;}
.y24{bottom:361.467067pt;}
.y22{bottom:373.067200pt;}
.y45{bottom:379.467067pt;}
.y21{bottom:380.507067pt;}
.y44{bottom:393.227067pt;}
.y43{bottom:407.067200pt;}
.y42{bottom:420.827200pt;}
.y20{bottom:425.547067pt;}
.y41{bottom:434.667200pt;}
.y40{bottom:448.427067pt;}
.y3f{bottom:462.266667pt;}
.y3e{bottom:476.027067pt;}
.y1f{bottom:489.787067pt;}
.y3d{bottom:493.467067pt;}
.y1e{bottom:505.547067pt;}
.y1d{bottom:521.547067pt;}
.y1c{bottom:531.467067pt;}
.y1b{bottom:677.787067pt;}
.ya{bottom:707.947200pt;}
.y1a{bottom:709.227067pt;}
.y19{bottom:718.427067pt;}
.y9{bottom:721.707600pt;}
.y18{bottom:728.827200pt;}
.y8{bottom:735.547200pt;}
.y17{bottom:744.827200pt;}
.y7{bottom:749.307600pt;}
.y16{bottom:760.187067pt;}
.y6{bottom:763.147200pt;}
.y15{bottom:775.467067pt;}
.y14{bottom:790.827200pt;}
.y13{bottom:806.187067pt;}
.y12{bottom:821.467067pt;}
.y11{bottom:836.827067pt;}
.y10{bottom:852.347067pt;}
.yf{bottom:881.067419pt;}
.ye{bottom:896.347251pt;}
.yd{bottom:911.707243pt;}
.yc{bottom:927.067235pt;}
.yb{bottom:942.347067pt;}
.y4{bottom:960.507067pt;}
.y2{bottom:978.986379pt;}
.y3{bottom:978.987067pt;}
.y1{bottom:1009.467067pt;}
.hf{height:3.129612pt;}
.hc{height:18.409482pt;}
.hd{height:25.438557pt;}
.h8{height:27.614223pt;}
.he{height:28.690102pt;}
.h7{height:28.809644pt;}
.h6{height:30.743835pt;}
.ha{height:31.941647pt;}
.hb{height:32.216594pt;}
.h9{height:35.001925pt;}
.h5{height:36.818964pt;}
.h3{height:41.202374pt;}
.h2{height:88.670546pt;}
.h4{height:113.923614pt;}
.h1{height:1075.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:779.333333pt;}
.w0{width:793.626667pt;}
.x0{left:8.666667pt;}
.x5{left:59.920000pt;}
.x7{left:67.120000pt;}
.x1{left:75.920000pt;}
.x3{left:83.920000pt;}
.xd{left:187.120000pt;}
.xb{left:225.680000pt;}
.xa{left:228.800000pt;}
.xc{left:239.200000pt;}
.x2{left:253.360000pt;}
.x8{left:312.880000pt;}
.xe{left:347.119600pt;}
.x9{left:477.040000pt;}
.xf{left:508.160000pt;}
.x11{left:522.560000pt;}
.x10{left:527.120000pt;}
.x4{left:562.560000pt;}
.x6{left:750.640000pt;}
}
